» Ubuntu » パッケージ » trusty (14.04LTS) » utils » openssl
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ ソース: openssl  ]

パッケージ: openssl (1.0.1f-1ubuntu2.18 など) [security]

openssl に関するリンク

Screenshot

Ubuntu の資源:

openssl ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

類似のパッケージ:

Secure Sockets Layer toolkit - cryptographic utility

その他の openssl 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libc6 (>= 2.15) [arm64, ppc64el 以外]
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
  • dep: libssl1.0.0 (>= 1.0.1)
    Secure Sockets Layer toolkit - shared libraries

openssl のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ バージョン パッケージサイズ インストールサイズ ファイル
amd64 1.0.1f-1ubuntu2.18 477.9 kB907.0 kB [ファイル一覧]
arm64 1.0.1f-1ubuntu2 463.9 kB878.0 kB [ファイル一覧]
armhf 1.0.1f-1ubuntu2 477.1 kB775.0 kB [ファイル一覧]
i386 1.0.1f-1ubuntu2.18 469.0 kB900.0 kB [ファイル一覧]
powerpc 1.0.1f-1ubuntu2 454.6 kB871.0 kB [ファイル一覧]
ppc64el 1.0.1f-1ubuntu2 467.2 kB959.0 kB [ファイル一覧]